<script type="text/javascript"> 
    $('#bootstrap-modal').modal('hide');
    $('#overlay').hide();
    BootstrapDialog.show({
        title: '<i class="fa fa-warning white"></i> Erreur',
        message: "{%if message %}{{ message }}{% else %}Votre demande n'a pas pu aboutir... Rafraichissez la page avant de la renouveller!{% endif %}",
        type: BootstrapDialog.TYPE_DANGER
  }); 
</script>